//Revision 2
//NOTE
//VXL Configuration
//END_NOTE

config Fig18_22;
design Ch18_IC51.Fig18_22:schematic;
liblist Ch18_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
